Bug 241668 - HWCERT: HCL Infosystems LTD LX Infiniti Challenger 5220
Summary: HWCERT: HCL Infosystems LTD LX Infiniti Challenger 5220
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lipika Pal
QA Contact: Scott Dodson
URL:
Whiteboard: HCL Infosystems LTD
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-29 14:09 UTC by Narayanan
Modified: 2007-11-23 06:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-01 12:52:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Narayanan 2007-05-29 14:09:42 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems LTD
Model:          LX Infiniti Challenger 5220
Vendor:         
Category:       Server
Reporter:       naryanan.v@hcl.in
Kernel Version: kernel-smp-2.6.9-42.EL
File Uploaded: rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/eab8568683228283c493162512486caf/rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
1   PASSED   INFO
    PASSED   CDROM
2   PASSED   USB
    PASSED   INFO
    PASSED   AUDIO
3   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
4   PASSED   INFO
    PASSED   NETWORK
5   PASSED   INFO
    PASSED   NETWORK

Comment 1 Narayanan 2007-05-29 14:13:33 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/d667de26fd72fa64fcafdd4c6356ac8b/rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK


Comment 2 Narayanan 2007-05-29 14:23:18 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/43f09bcb84a47e2a574665a9dba8a2d2/rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK
2   PASSED   USB
    PASSED   INFO
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   MEMORY
    PASSED   CDROM
3   PASSED   INFO
    FAILED   MEMORY
    PASSED   CORE
4   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   MEMORY
5   PASSED   USB
    PASSED   INFO
    PASSED   CDROM
6   PASSED   INFO
    PASSED   AUDIO


Comment 3 Narayanan 2007-05-29 14:26:38 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-42.EL

File Uploaded:
rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/7d3ffceba1bf9138c2cf5dfc9aaa9bb1/rhr2-HCL_Infosystems_LTD-LX_Infiniti_Challenger_5220-Nahant_Update_4_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   NETWORK


Comment 4 Narayanan 2007-05-29 14:29:15 UTC
Dear Lipika,
    This is the additional Model name of Bug id:213640
     Please validate and do the needful


Regards
Narayanan.V

Comment 13 Narayanan 2007-11-23 06:35:22 UTC
Dear Qinxie,
    Why dumpster it.
    In case the model names mentioned here must be added in bug 213640.
    This is what we needed and thats y uplaoded the same logs.


Regards
Narayanan.V



Comment 14 QinXie 2007-11-23 06:38:54 UTC
Hi Narayanan,

Sorry for confused you. it is duplicate with bug #242038. 
HCL Infosystems Ltd. LX Netgraph 201/u/p is public as in bug #242038.

Comment 15 QinXie 2007-11-23 06:44:17 UTC
Oops, made a mistake in comment #12, this bug is the dup of bug #242038.


Note You need to log in before you can comment on or make changes to this bug.